# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "lopin"
version = "0.1.18"
authors = ["Sato <satohiroaki88@gmail.com>"]
description = "lopin - library of pipeline input"
readme = "README.md"
license = "MIT"

[dependencies.async-trait]
version = "0.1.56"

[dependencies.http-body-util]
version = "0.1.2"

[dependencies.hyper]
version = "1.4.1"
features = ["full"]

[dependencies.hyper-util]
version = "0.1.6"
features = ["full"]

[dependencies.regex]
version = "1.10.6"

[dependencies.serde]
version = "1.0"
features = ["derive"]

[dependencies.serde_json]
version = "1.0"

[dependencies.serde_urlencoded]
version = "0.7"

[dependencies.tokio]
version = "1.39.2"
